<?php
$z[0]=Array("field","王军,中国,印度,量化,美国",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据经济之声《天下财经》报道，受中国及印度市场强力推动，2013年第二季度全球黄金消费需求大幅攀升53%。",67,208);
$z[1][4]['name']="description";
$z[2]=Array("field","全球黄金消费需求大幅攀升53% 或将超跌反弹",210,288);
$z[2][4]['name']="title";
$z[3]=Array("field","",290,329);
$z[3][4]['name']="writer";
$z[4]=Array("field","",331,370);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据经济之声《天下财经》报道，受中国及印度市场强力推动，2013年第二季度全球黄金消费需求大幅攀升53%。世界黄金协会发布的《黄金需求趋势报告》显示，今年第二季度，全球金条与金币销售同比上升了78%，首次单季超过500公吨。中国金条和金币的需求量同比激增157%，在印度则同比跃升了116%。那么这种黄金消费需求越来越高的原因是什么呢？<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",372,820);
$z[5][4]['name']="body";
$z[6]=Array("field","",822,862);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",864,903);
$z[7][4]['name']="litpic";

?>